
/*====================================================
     //id header
====================================================*/
header {
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    width: 100%;
    background: url(../image/common/header-bg.png) no-repeat bottom center;
    background-size: cover;
    height: 80px;
    color: #fff;
}
header .innerBox {
    padding: 0 0 13px;
    height: 100%;
    max-width: 1600px;
    align-items: center;
}
header .logo {
    position: relative;
    padding-right: 30px;
}
header .logo a {
    width: 100%;
    max-width: 379px;
    display: block;
}
header h1 {
    position: absolute;
    z-index: -1;
    left: -200%;
}
header .innerBox ul.flexBox {
    align-items: center;
    height: 100%;
    width: 140px;
}
header .acMenu {
    position: relative;
    height: 45px;
/*    border: solid 1px;*/
}
header .acMenu dt {
    cursor: pointer;
    display: block;
}
header .acMenu dt:hover,
header .acMenu .close:hover {
    -webkit-transition: 0.2s ease-in-out;  
       -moz-transition: 0.2s ease-in-out;  
         -o-transition: 0.2s ease-in-out;  
            transition: 0.2s ease-in-out;  
    opacity: .8;
}
header .acMenu .close {
    width: 16px;
    height: 16px;
    margin: 10px auto 20px;
    position: relative;
    cursor: pointer;
/*    border: solid 1px;*/
}
header .acMenu .close:before ,
header .acMenu .close:after {
    position: absolute;
    content: '';
    width: 25px;
    height: 0;
    border-top: solid 2px;
    top: 0px;
}
header .acMenu .close:before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transform-origin:left top 0;
    -moz-transform-origin:left top 0;
    -ms-transform-origin:left top 0;
    -o-transform-origin:left top 0;
    transform-origin:left top 0;
    left: 0;
}
header .acMenu .close:after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transform-origin:right top 0;
    -moz-transform-origin:right top 0;
    -ms-transform-origin:right top 0;
    -o-transform-origin:right top 0;
    transform-origin:right top 0;
    right: 0;
}
header .acMenu dd {
    opacity: 0;
    position: absolute;
    top: 0;
    right: 0;
    box-shadow: 0 2px 10px rgba(0, 0, 0, .3);
    pointer-events: none;
}
header .acMenu .show + dd {
    pointer-events: auto;
}
header .acMenu dd ul li {
    border-bottom: solid 1px;
    padding: .6em .3em;
    line-height: 1.3;
}
header .acMenu dd ul li:last-child{
    border-bottom: none;
    padding-bottom: 0;
}

header .menu dt{
    width: 40px;
    height: 24px;
    position: relative;
    border-top: solid 2px #fff;
/*    padding-bottom: 4px;*/
/*    border-bottom: solid 2px transparent;*/
}
header .menu dt:after {
    position: absolute;
    content: '';
    width: 80%;
    height: 0;
    border-top: solid 2px;
    bottom: 0px;
    left: 0;
}
header .menu .menuBtn {
    position: absolute;
    display: block;
    width: 90%;
    height: 4px;
    border-top: solid 2px;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}
header .menu dd {
    color: #4AC9ED;
    width: 400px;
    max-width: 400px;
}

header .language dt {
    flex-direction: column;
    width: 80px;
    padding-top: 2px;
}
header .language dt figcaption {
    margin-top: 3px;
    font-size: 10px;
    line-height: 10px;
}
header .language dd {
    background: #41C2EA;
    width: 200px;
}


header + #contents {
/*    margin-top: 80px;*/
    margin-top: 33px;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 768px) {
    header .menu dd {
        width: 93vw;
        right: -82px;
    }
}

@media screen and (min-width:480px) and (max-width:768px) {
}

/* ////////// PC ////////// */
@media print,
screen and (min-width: 769px) {
}

/* ////////// tablet ////////// */
@media screen and (min-width:769px) and (max-width:959px) {
}



.pagetop {
    z-index: 500;
    display: none;
    width: 30px;
    height: 30px;
    right: 10px;
/*    padding: 10px;*/
}
.pagetop a {
    width: 100%;
    height: 100%;
    background: #40A7D6;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    display: block;
    margin-left: auto;
    margin-right: 0;
    position: relative;
    opacity: 0.8;
}
.pagetop a:hover {
    opacity: 1;
}
.pagetop a span {
    position: absolute;
    top: 7px;
    left: 0;
    right: 0;
    margin: auto;
    width: 0;
    height: 0;
    border: solid 8px transparent;
    border-top-width: 0;
    border-bottom: solid 13px #fff;
}

/*====================================================
     //id footer
====================================================*/
footer {
    font-size: 1.2rem;
    position: relative;
    margin-top: 200px;
}
footer h2 {
    font-size: 1.9rem;
}
footer > .innerBox {
    position: absolute;
    bottom: 100%;
    padding: 0 0 20px;
    left: 0;
    right: 0;
    margin: auto;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 768px) {
    footer {
        margin-top: 30vw;
    }
    footer .languageBox {
        position: relative;
    }
    footer .languageBox:before {
        position: absolute;
        content: '';
        width: 2px;
        height: 100%;
        top: 0;
        right: 0;
        background: #40A7D6;
    }
    footer .languageBox li {
        width: calc(100% / 3);
        margin: 5px 0;
        text-align: center;
        border-right: solid 1px;
    }
}

@media screen and (min-width:480px) and (max-width:768px) {
}

/* ////////// PC ////////// */
@media print,
screen and (min-width: 769px) {
    footer .languageBox {
        justify-content: center;
    }
    footer .languageBox li {
        padding: .2em .8em;
        border-right: solid 1px;
    }
    footer .languageBox li:last-child {
        border: none;
    }
}

/* ////////// tablet ////////// */
@media screen and (min-width:769px) and (max-width:959px) {
}
